/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for PageLines Store.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.
	
	Demo: http://a.link.com
	Use this to point to a demo for this product.
	
	External: http://a.link.com
	Use this to point to an external site, authors home page for example.	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */

 /* Tags */
 
hr, .fpost, .clip_box, .widget-title, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .navigation_wrap {
border-bottom: 0px solid transparent;
}

body {
font-size: 13px;
line-height:17px;
}
 
h1, #boxes h3 {
font-size: 17px;
line-height: 24px;
font-weight:bold;
font-family: Trebuchet MS, Arial;
color: #bd2c17;
margin: 0 0 0.4em;
} 

h2 {
font-size: 14px;
line-height: 19px;
font-weight:bold;
font-family: Trebuchet MS, Arial;
color: #bd2c17;
} 

a {
color: #bd2c17;
}

 /* Header */
#header #branding .content{
background-color: #F4F4F4;
}
 
#header #branding .content-pad {
padding-top: 40px;
padding-bottom: 35px;
}
 
 /* Nav */

#nav .content {
background-color: #bf2e1a;
}
 
#nav .content-pad {
padding: 0;
}

.navigation_wrap .main_nav {
height: auto;
}
.main_nav ul {
	
	width: 100%;
}

#nav li a {
padding: 10px 50px;
border: 0px solid transparent;
color: #ffffff;
font-size: 13px;
background-color: #bf2e1a;
text-transform: uppercase;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
#nav li a {
padding: 10px 33px;
}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
#nav li a {
padding: 10px 17px;
}
}

#nav li:first-child a {

}

#nav li a:hover, #nav .current_page_item a,  #nav .currentpage a {
background-color: #4b4b4d;
}

 /* Content */
 
 .content-pad {
padding: 0px;
}

#content .content-pad {
padding-top: 0px;
}

#feature-area {
box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

#features {
background-color: #4b4b4d;
}



/*Template 1*/

.grid-element, .media_overview {
margin-bottom: 0px;
}

#boxes ul {
list-style-type: disc;
padding-left: 16px;
margin-top:15px;
}

#boxes ul li {
margin-bottom: 15px;
}

#boxes .content-pad {
padding: 35px 50px 0px 50px;
}

#boxes .fboxtext {
padding: 0px 0px 45px 0px;
}

#boxes .pp3 {
width: 29%;
margin-right: 5%;
padding-bottom: 45px;
}

#boxes .pplast {
margin-right: 2%;
}

#boxes a, #boxes a:visited {
color: #BD2C17;
text-decoration: none;
}

#boxes a:hover {
color: #BD2D17;
text-decoration: none;
}

/* Template 2 - large bullet padding */

.one-sidebar-right #column-main .mcolumn-pad, .two-sidebar-right #column-main .mcolumn-pad {
padding: 0;
}

.one-sidebar-right #pagelines_content #column-wrap {
width: 55%;
}

#column-wrap {
padding: 30px 0 35px 50px;
}

#column-wrap h1, #column-wrap h2 {
margin: 0 0 15px 0;
}

#column-wrap p {
margin: 0 0 13px 0;
}

#column-wrap ul, #column-wrap ol {
padding: 0;
margin: 0 0 10px 16px;
}

#column-wrap ul li, #column-wrap ol li {
margin: 0 0 15px 0;
padding-left: 25px;
}

#column-wrap img{
margin: 30px 0 0px 0px;
}

.aligncenter, .alignnone {
margin-left: 0;
}

.hentry-pad {
padding: 0;
}

/* Template 3 - small bullet padding */

.page-template-page-gamma-php #column-wrap ul li, .page-template-page-gamma-php #column-wrap ol li {
margin: 0 0 15px 0;
padding-left: 0px;
}

/* Template 4 - contact page */

.page-template-page-delta-php #column-wrap p {
margin:0 0 0 0;
}

.page-template-page-delta-php #column-wrap h2 {
margin: 15px 0 15px 0;
}

/* Sidebar */

.one-sidebar-right #pagelines_content #sidebar-wrap {
width: 29%;
}

#list_sb_primary {
padding: 0;
margin: 0;
}

#sidebar-wrap {
float: left;
padding: 50px 0 25px 50px;
}

#sidebar-wrap .widget-pad {
padding: 0;
}

.gform_wrapper {
margin: 0 !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
width: 98% !important;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
width: 94% !important;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
font-size: 13px !important;
padding: 5px 0 5px 2px !important;
}

.widget-title, .scolumn-pad h3 {
text-align: left;
padding: 0px 0px 12px 0px;
margin: 0px 0px 10px 0px;
color: #b6b6bf;
font-weight:bold;
border-bottom:1px solid #b6b6bf;
font-size: 14px;
}

.gform_footer.top_label{
margin: 0 !important;
padding: 20px 0 10px 0 !important;
}

input[type="submit"], .submit, input[type="button"], .button, input[type="reset"], .reset {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
font-family: Trebuchet MS, Arial;
color: #4B4B4D;
}

/* Footer */

#footer .footcol-pad {
padding: 0;
}

#footer .textwidget {
padding: 0;
}

#footer p {
margin: 0 0 15px 0;
font-size: 12px;
color: #4b4b4d;
}

#footer .content-pad {
padding: 35px 50px 290px 49px;
}

#footer .pp3 {
width: 31.6%;
margin-left: 2.5%;
margin-bottom: 50px;
}

#footer .pp3:first-child {
margin-left: 0%;
}

#footer a, #footer a:visited {
color: #BD2C17;
text-decoration: none;
}

#footer a:hover {
color: #BD2D17;
text-decoration: none;
}

@media screen and (max-width:800px){

#column-wrap, #sidebar-wrap {
padding-left:25px;
}

.responsive #page #pagelines_content #column-wrap, .responsive #page  #pagelines_content #sidebar-wrap{
       width: 85%;
}

.responsive #site .content, .responsive #footer .content, html .responsive.fixed_width #page {
width: 100%;
}	   

}